Error

two or more packages specified (spi inc libghc-unordered-containers-dev)